<resources>

<!--    &lt;!&ndash; Base application theme. &ndash;&gt;-->
<!--    <style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">-->
<!--        &lt;!&ndash; Customize your theme here. &ndash;&gt;-->
<!--        <item name="colorPrimary">@color/colorPrimary</item>-->
<!--        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>-->
<!--        <item name="colorAccent">@color/colorAccent</item>-->
<!--    </style>-->

    <style name="Theme.Splash" parent="Theme.MaterialComponents.DayNight.NoActionBar.Bridge">
        <item name="windowNoTitle">true</item>
        <item name="windowActionBar">false</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:windowBackground">@drawable/bg_splash</item>
        <item name="android:windowFullscreen">true</item>
<!--        <item name="android:fitsSystemWindows">true</item>-->
        <item name="android:windowDrawsSystemBarBackgrounds">false</item>
        <item name="android:windowTranslucentStatus">true</item><!--这行代码使布局占据状态栏空间-->
    </style>


    <style name="TextStyle">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textColor">#969696</item>
        <item name="android:textSize">16sp</item>
    </style>
    <style name="VersionDialog" parent="Theme.AppCompat.Dialog">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowContentOverlay">@null</item>

    </style>

    <style name="AddCarEditText">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">match_parent</item>
        <item name="android:layout_marginRight">22dp</item>
        <item name="android:background">@null</item>
        <item name="android:gravity">right</item>
        <item name="android:maxLines">1</item>
        <item name="android:textColor">@color/colorBlack3</item>
        <item name="android:textSize">13dp</item>
    </style>


    <style name="txt_lab" parent="TextAppearance.AppCompat">
        <!-- 默认状态提示颜色和字体-->
        <item name="android:textColorHint">#8c8c8c</item>
        <item name="android:textSize">14sp</item>
        <!-- 下面可以根据需要设置，如果没有将默认使用默认theme的颜色 -->
        <!-- Label标签的颜色 -->
        <item name="colorAccent">#c6174e</item>
        <!-- 默认状态状态设置底线颜色 -->
        <item name="colorControlNormal">#3F51b5</item>
        <!-- 选择的底线颜色 -->
        <item name="colorControlActivated">#c6174e</item>
    </style>

    <style name="txt_lab_msg" parent="@android:style/TextAppearance">
        <item name="android:textColor">#c6174e</item>
        <item name="android:textSize">12sp</item>
    </style>
</resources>
